*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  position: absolute;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  /* border: 5px solid red; */
  background-color: #0e1528;
  padding-top: 2rem;
  padding-bottom: 2rem;
  scroll-behavior: smooth;
}
.giveBorder {
  display: flex;
  position: absolute;
  height: 100%;
  width: 100%;
  background-image: url(./assets/questionareBackground.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
}

#range {
  display: flex;
  position: relative;
  height: 3.5rem;
  width: 100%;
  min-width: 100%;
  border: 1px solid white;
  background-color: #ffc4004b;
  margin-top: 1rem;
  margin-bottom: 1rem;
  z-index: 999999;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 18px;
  font-weight: 500;
}

#rangeIn {
  display: flex;
  position: absolute;
  height: 100%;
  width: 0%;
  background-color: #ffc400aa;
  flex-direction: row;
  left: 0;
}
#textUb {
  position: relative;
  display: flex;
  font-weight: 500;
  font-size: 20px;
  z-index: 9999;
  color: #ffc400;
  margin-bottom: 1rem;
  margin-top: 0.5rem;
  font-family: Arial, Helvetica, sans-serif;
}

.borders {
  display: flex;
  position: relative;
  height: fit-content;
  width: fit-content;
  border: 12px solid #1b3565;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  padding: 0.5rem;
  /* overflow-y: auto; */
}

.borderInside {
  display: flex;
  position: relative;
  height: 97%;
  width: 98%;
  border: 7px solid #1b3565;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 1rem;
}

.question {
  color: #ffc400;
  font-size: 30px;
  margin-left: 3rem;
  font-weight: 400;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0.5rem;
  margin-bottom: 2rem;
}

.answers {
  color: white;
  font-size: 28px;

  font-weight: 400;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 1rem;
  margin-bottom: 1rem;
  padding-left: 1rem;
}

.horizontalIt {
  display: flex;
  position: relative;
  flex-direction: row;
  align-items: center;
  margin-left: 3rem;
}

.selected {
  display: flex;
  position: relative;
  height: 2.2rem;
  width: 2.2rem;
}

#submitButton {
  display: flex;
  position: relative;
  height: 3rem;
  width: 7rem;
  margin-top: 2rem;
  margin-left: 3.2rem;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 18px;
  color: white;
  background-color: #ffc400;
  border: none;
  border-radius: 7px;
  cursor: pointer;
}

.endTitle {
  color: #ffc400;
  font-size: 30px;
  font-weight: 400;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  text-align: center;
}

.endBorderInside {
  display: none;
  position: relative;
  height: 97%;
  width: 98%;
  border: 7px solid #1b3565;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 8rem;
  padding-right: 8rem;
}

.endMessage {
  color: #ffff;
  font-size: 30px;
  font-weight: 400;
  font-family: Arial, Helvetica, sans-serif;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  text-align: center;
}

.hdr {
  font-size: 2rem;
  font-weight: 700;
}

.shdr {
  font-size: 1.5rem;
  font-weight: 500;
}

.bdt {
  font-size: 1rem;
  font-weight: 200;
}

.capt {
  font-size: 0.5rem;
  font-weight: 500;
}
#oa-directory{
  padding-bottom:60px;
}
#oa-directory a{
  color:white;
  text-align:left;
  padding-bottom:10px;
}